{% extends 'base.html' %}
{% block title %}
    Password reset complete!
{% endblock %}

{% block content %}
    <div class="container shadow-lg p-3 mb-5 bg-body rounded">
        <div class="row">
            <div class="col-md-6 offset-md-3">
                <div>
                    <h1> Your password has been changed </h1>
                </div>
            </div>
        </div>
    </div>
{% endblock %}